HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %chapter-autolabel%

## Name

%chapter-autolabel% -- Are chapters enumerated?

## Synopsis

    %chapter-autolabel%

## Description

If true, chapters will be enumerated.

## Source Code

    (define %chapter-autolabel%
      ;; Are chapters enumerated?
      #t)

Prev | Home | Next
Labelling | Up | %section-autolabel%